img{
	border-radius: 50%;
	width:130px;
}
nav ul{
	display:flex;
	align-items: center;
}
li{
	list-style-type: none;
}
nav ul li a{
	display: inline-block;
	margin: 25px;
	text-decoration: none;
}
nav img{
	border-radius: 0;
	width: 75px;
}
*{
background-color:grey;
font-family: sans-serif;
text-align: center;
}
article p span{
	color: red;
}
.first{
	text-align: left;
	width: 50%;
}
li{
	text-align: right;
}